Subject: Ticket Assigned - late C&C / 9562282228
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 05:43:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C / 9562282228 Marium Usman                    H           09:32 AM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:32 AM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:32 AM, 25th Mar                     Marium Usman                    Hi           09:32 AM, 25th Mar                     Marium Usman                             09:32 AM, 25th Mar                     Marium Usman                    This is my order no. Can you please let me know if i can come to pickup           09:32 AM, 25th Mar                     Marium Usman                    I need to gift these today evening           09:33 AM, 25th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:33 AM, 25th Mar                     Marium Usman                    Normally next day i am getting message to pickup so i placed order           09:33 AM, 25th Mar                     Marium Usman                    Please           09:33 AM, 25th Mar                   Ahmed                   We have checked and we would like to inform you that the order is not ready for collection, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. and we will update you once your order is ready.           09:40 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075127